prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 60.1.100
Requires: 
Requires.private: libavfilter >= 9.3.100, libswscale >= 7.1.100, libavformat >= 60.3.100, libavcodec >= 60.3.100, libswresample >= 4.10.100, libavutil >= 58.2.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -framework Foundation -framework AudioToolbox -framework CoreAudio -lm -framework AVFoundation -framework CoreVideo -framework CoreMedia -framework CoreGraphics -L/usr/local/Cellar/libxcb/1.15_1/lib -lxcb -L/usr/local/Cellar/libxcb/1.15_1/lib -lxcb-shm -L/usr/local/Cellar/libxcb/1.15_1/lib -lxcb-shape -L/usr/local/Cellar/libxcb/1.15_1/lib -lxcb-xfixes -framework AudioToolbox -pthread
Cflags: -I${includedir}
